@media(max-width:992px){

nav{

display:none;

}

.header-buttons{

display:none;

}

.logo img{

height:50px;

}

}

@media(max-width:768px){

.hero{

height:80vh;

text-align:center;

}

.hero h1{

font-size:42px;

}

.hero h2{

font-size:22px;

}

.hero p{

font-size:16px;

}

.hero-buttons{

flex-direction:column;

}

}

@media(max-width:992px){

.department-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.department-grid{

grid-template-columns:1fr;

}

}

@media(max-width:992px){

.campaign-grid{

grid-template-columns:1fr;

}

}
@media(max-width:992px){

.features{

grid-template-columns:repeat(2,1fr);

}

.counter-area{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.features{

grid-template-columns:1fr;

}

.counter-area{

grid-template-columns:1fr;

}

}
@media(max-width:992px){

.gallery-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:576px){

.gallery-grid{

grid-template-columns:1fr;

}

}

@media(max-width:992px){

.contact-grid{

grid-template-columns:1fr;

}

.contact-map iframe{

height:350px;

}

}

@media(max-width:992px){

.footer-grid{

grid-template-columns:1fr;

text-align:center;

}

.footer-logo{

margin:auto;

margin-bottom:20px;

display:block;

}

}